"the-notch-issue.message-%@" = "请适当移除一些不常用的状态栏图标（如 Siri、蓝牙等等），以让 %@ 的状态栏图标可以正常显示。";
"the-notch-issue.title" = "状态栏图标被刘海遮挡或被第三方 App 隐藏而无法显示";
"common.ok" = "好的";
"common.dont-prompt-next-time" = "下次不再提示";
